oro_dashboard_config:
    widgets:
        quick_launchpad:
            items:
                settings:
                    label:      oro.dashboard.widgets.quick_launchpad.title
                    icon:       cogs
                    route:      oro_config_configuration_system
                    acl:        oro_config_system
                    position:   50
